@font-face {
    font-family: 'Visuelt';
    src: url('../fonts/visuelt/visuelt.eot');
    src: url('../fonts/visuelt/visuelt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/visuelt/visuelt.woff') format('woff'),
         url('../fonts/visuelt/visuelt.ttf') format('truetype'),
         url('../fonts/visuelt/visuelt.svg#Visuelt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VisueltBold';
    src: url('../fonts/visuelt-bold/visuelt-bold.eot');
    src: url('../fonts/visuelt-bold/visuelt-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/visuelt-bold/visuelt-bold.woff') format('woff'),
         url('../fonts/visuelt-bold/visuelt-bold.ttf') format('truetype'),
         url('../fonts/visuelt-bold/visuelt-bold.svg#VisueltBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VisueltLight';
    src: url('../fonts/visuelt/visuelt-light.eot');
    src: url('../fonts/visuelt-light/visuelt-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/visuelt-light/visuelt-light.woff') format('woff'),
         url('../fonts/visuelt-light/visuelt-light.ttf') format('truetype'),
         url('../fonts/visuelt-light/visuelt-light.svg#VisueltLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VisueltLightItalic';
    src: url('../fonts/visuelt/visuelt.eot');
    src: url('../fonts/visuelt-light-italic/visuelt-light-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/visuelt-light-italic/visuelt-light-italic.woff') format('woff'),
         url('../fonts/visuelt-light-italic/visuelt-light-italic.ttf') format('truetype'),
         url('../fonts/visuelt-light-italic/visuelt-light-italic.svg#VisueltLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VisueltMedium';
    src: url('../fonts/visuelt-medium/visuelt-medium.eot');
    src: url('../fonts/visuelt-medium/visuelt-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/visuelt-medium/visuelt-medium.woff') format('woff'),
         url('../fonts/visuelt-medium/visuelt-medium.ttf') format('truetype'),
         url('../fonts/visuelt-medium/visuelt-medium.svg#VisueltMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
